{
  "navigationBarTitleText": "我的",
  "navigationBarBackgroundColor": "#E6508C",
  "navigationBarBackgroundGradient": "linear-gradient(135deg, #E6508C 0%, #DCB982 100%)",
  "navigationBarTextStyle": "white"
}
